{
    "platform":
    {
        "START_WITH_OS": true,
        "START_MINIMIZED": false,
        "HIDE_ON_CLOSE": true,
        "CONFIRM_CLOSE": true,
        "LOGOUT_ON_QUIT": false,
        "RESTORE_INCOMING_CALL": true,
        "HIDE_VUMETER": true
    },
    "notification":
    {
        "PLACEMENT": "topleft",
        "AUDIO": true
    },
    "keyboard":
    {
        "SEARCH_CONTACT": "Ctrl+F2",
        "PLACE_CALL": "Ctrl+F1",
        "ANSWER_CALL": "Ctrl+F3",
        "DROP_CALL": "Ctrl+F4",
        "PICKUP_VISUALQUEUE": "Ctrl+F5",
        "PLACE_CALL_FORCE_DIAL": false
    },
    "locale": null
}
